[DM-Painkiller UTUIDataProvider_MapInfo]
MapName=DM-Painkiller
FriendlyName=Painkiller
NumPlayers=2 to 6 players             Author: apoisonedgift
PreviewImageMarkup=<Images:DM-Painkiller.MapPic.map-pic-dm-painkiller_beta>
Description=Based on ZTNDM5 - Painkiller by Sten Uusvali (AKA 'Ztn') for Quake 1, this map is a small DM map suited best for 1 on 1 duels, or DMs of 2-6 players.